Subject: bug#58104: 29.0.50; Emacs crushers in console probably by M-w

From: Eli Zaretskii <[email-masked]>
Date: Sat, 01 Oct 2022 09:27:41 +0300

tags 58104 notabug
close 58104
thanks

> Date: Sat, 01 Oct 2022 03:56:59 +0000
> CC: [email-masked]
> From: Jean Louis <[email-masked]>
> 
> It asked me in console if I wish to dump core, save session, and restart, something like that.
> 
> SIGINT is what I have read on screen. 

This is the emergency exit feature, not a bug.  If you don't want
Emacs to abort in this situation (e.g., if you pressed C-g by
accident, but don't intend to end the session), then answer NO to the
questions.

So I'm closing this bug.